/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/isNumber.ts
function isNumber(val) {
  return toString.call(val) === "[object Number]";
}

export { isNumber };
